nodejs-requirejs-2.1.11-5.mga6.noarch.rpm


Advertisement

Description

nodejs-requirejs - Node.js adapter for RequireJS, for loading AMD modules

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name nodejs-requirejs
Package version 2.1.11
Package release 5.mga6
Package architecture noarch
Package type rpm
Installed size 1.07 MB
Download size 171.99 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
RequireJS is a JavaScript file and module loader. It is optimized for
in-browser use, but it can be used in other JavaScript environments,
like Rhino and Node. Using a modular script loader like RequireJS will
improve the speed and quality of your code.

Alternatives

Package Version Architecture Repository
nodejs-requirejs-2.1.11-5.mga6.noarch.rpm 2.1.11 noarch Mageia Core
nodejs-requirejs - - -

Requires

Name Value
nodejs -
nodejs(engine) >= 0.4.0

Provides

Name Value
nodejs-requirejs == 2.1.11-5.mga6
npm(requirejs) == 2.1.11

Download

Type URL
Binary Package nodejs-requirejs-2.1.11-5.mga6.noarch.rpm
Source Package nodejs-requirejs-2.1.11-5.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install nodejs-requirejs rpm package:
    # urpmi nodejs-requirejs

Files

Path
/usr/bin/r.js
/usr/lib/node_modules/requirejs/package.json
/usr/lib/node_modules/requirejs/require.js
/usr/lib/node_modules/requirejs/bin/r.js
/usr/share/doc/nodejs-requirejs/LICENSE
/usr/share/doc/nodejs-requirejs/README.md

Changelog

2016-09-28 - neoclust <neoclust> 2.1.11-5.mga6
+ Revision: 1057269
- imported package nodejs-requirejs

See Also

Package Description
nodejs-resolve-1.1.7-1.mga6.noarch.rpm Resolve like require.resolve() on behalf of files asynchronously/synchronously
nodejs-resumer-0.0.0-1.mga6.noarch.rpm A stream that starts paused and resumes on the next tick
nodejs-right-align-0.1.3-2.mga6.noarch.rpm Right-align the text in a string
nodejs-rimraf-2.2.2-2.mga6.noarch.rpm A deep deletion module for node.js
nodejs-runforcover-0.0.2-3.mga6.noarch.rpm Require plugin for JS code coverage
nodejs-semver-5.1.0-2.mga6.noarch.rpm Semantic versioner for npm
nodejs-shelljs-0.3.0-4.mga6.noarch.rpm Portable Unix shell commands for Node.js
nodejs-should-8.2.2-3.mga6.noarch.rpm A test framework agnostic BDD-style assertions for Node.js
nodejs-should-equal-0.7.3-1.mga6.noarch.rpm Deep comparison of two instances for should.js
nodejs-should-format-0.3.2-3.mga6.noarch.rpm Formatting of objects for should.js
nodejs-should-type-0.2.0-3.mga6.noarch.rpm Simple module to get instance type
nodejs-sigmund-1.0.0-2.mga6.noarch.rpm Quick and dirty signatures for Objects
nodejs-simple-assert-1.0.0-1.mga6.noarch.rpm Vanilla assertions for Node.js
nodejs-slide-1.1.6-1.mga6.noarch.rpm A flow control library that fits in a slideshow
nodejs-source-map-0.5.3-2.mga6.noarch.rpm Node.js library that generates and consumes source maps
Advertisement
Advertisement